uuid: f2941b2f-83dd-4897-b554-ead66c9e5577
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_accordion_section
id: paragraph.bp_accordion_section.created
field_name: created
entity_type: paragraph
bundle: bp_accordion_section
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
